@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    text-transform: capitalize;
    list-style: none;
    outline: none;
    border: none;
    transition: all 0.3s linear;
    font-family: 'Poppins', sans-serif;
}
html{
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body{
   font-size: 65%; 
}
:root{
    --min-color: #fff;
    --th-color: #FDA12B;
}
.btn{
    display: inline-block;
    padding: 0.6rem 2.5rem;
    font-size: 0.9rem;
    border: 0.1rem solid var(--th-color);
    outline: 0;
    background: var(--th-color);
    border-radius: 1rem;
    cursor: pointer;
    text-align: center;
    color: var(--min-color);
}
.btn:hover{
    background: none;
    color: var(--th-color);
}
section{
    padding: 4rem 6%;
}
.about .row .box .heading{
    display: flex;
    gap: 1rem;
    
}
.heading span{
    content: "";
    height: 140px;
    width: 6px;
    background: var(--th-color);
    border-radius: 5px;
    position: absolute;
    
}
.heading .content{
    margin: 1rem;
}
.heading .content h5{
    color: rgb(167, 167, 167);
    font-size: 1.5rem;
    font-weight: normal;
    
}
.heading .content h1{
    color: #000;
    font-size: 2rem;
    
}
.top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 5%;
    box-shadow: 0.1rem 0.1rem 0.1rem rgb(167, 167, 167);
}
.top .content i{
    font-size: 0.7rem;
    color: rgb(167, 167, 167);
    margin: 0.5rem;
    
}
.top .sochial i{
    font-size: 0.9rem;
    color: rgb(167, 167, 167);
    margin: 0.2rem;
}
.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 5%;
    z-index: 1001;

}
.header .logo{
    font-size: 1.5rem;
    color: black;
    font-weight: bolder;
}
.header .logo i{
    color: var(--th-color);
    font-size: 2rem;
}
.header .navbar ul li{
    display: inline-block;
    font-size: 1.2rem;
}
.header .navbar ul li a{
    color: rgb(167, 167, 167);
    margin: 0 0.5rem;
}
.header .navbar ul li a:hover{
    color: var(--th-color);
}
.header .fa-bars{
    font-size: 2.8rem;
    color: #000;
    cursor: pointer;
    display: none;

}
.home .home-slid .box{
    position: relative;

}
.home .home-slid .box img{
    width: 100%;
    min-height: 100vh;
    object-fit: cover;
}
.home .home-slid .box::before{
    content: "";
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}  
.home .home-slid .box .content{
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50% , -50%);
    color: var(--min-color);
    text-align: center;
}
.home .home-slid .box .content h5{
    font-size: 2rem;
}
.home .home-slid .box .content h1{
    font-size: 2.5rem;
    margin: 1rem 0;
}
.home .home-slid .swiper-button-next,
.home .home-slid .swiper-button-prev{
    width: 4rem;
    height: 4rem;
    background-color: #182333;
    border: 15px solid #182333;
    border-radius: 50px;
    color: rgb(167, 167, 167);
    
}
.about .row{
    display: grid;
    grid-template-columns: 5fr 5fr;
    gap: 2rem;
}
.about .images{
    width: 100%;
    position: relative;
}
.about .images img{
    width: 100%;
    object-fit: cover;
}
.about .images span{
    position: absolute;
    top: -50px;
    left: -50px;
    background: var(--th-color);
    width: 13rem;
    height: 12rem;
    text-align: center;
    color: var(--min-color);
    padding: 1rem;
    font-size: 1.7rem;
    border: 1rem solid #fff;
}
.about .row .box p{
    font-size: 1.1rem;
    margin: 2rem 0;
    color: rgb(167, 167, 167);
    
}
.about .row .box .our{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 0.1rem solid rgb(167, 167, 167);
    
}
.about .row .box .our i{
    font-size: 1.7rem;
    color: var(--th-color);
    
}
.about .row .box .our .our-content{
    margin: 1.5rem 0;
}
.about .row .box .our span{
    font-size: 1.2rem;
    color: #000;
   padding: 0.7rem;
   
}
.about-2{
    margin: 3rem 0;
    display: flex;
    align-items: center;
    
}
.about-2 .images{
    width: 100%;
    position: relative;
}
.about-2 .images::before{
    content: "";
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
.about-2 .images img{
    width: 100%;
    object-fit: cover;
    
}
.about-2 .images .content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%); 
    
}
.about-2 .images .content span{
   font-size: 4.5rem;
   color: var(--th-color);  
}
.about-2 .images .content p{
    font-size: 1rem;
    color: var(--min-color);  
    margin: 0.5rem 0;
}
.about-2 .images .content a{
    color: var(--th-color);
    font-size: 1rem;
}
.about-2 .images .content a:hover{
    color: var(--min-color);  
}
.chous .row{
    display: grid;
    grid-template-columns: 5fr 4fr;
    gap: 2rem;
}
.chous .images{
    width: 100%;
    position: relative;
}
.chous .images img{
    width: 100%;
    object-fit: cover;
}
.chous .images span{
    position: absolute;
    top: -50px;
    left: -50px;
    background: var(--th-color);
    width: 13rem;
    height: 12rem;
    text-align: center;
    color: var(--min-color);
    padding: 1rem;
    font-size: 1.7rem;
    border: 1rem solid #fff;
}
.chous .row .box p{
    font-size: 1.1rem;
    margin: 2rem 0;
    color: rgb(167, 167, 167);
    
}
.chous .row .box .our{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 1.2rem 0;
    
}
.chous .row .box .our i{
    font-size: 2rem;
    color: var(--th-color);
    
}
.chous .row .box .our i span{
    font-size: 0.8rem;
    color: rgb(167, 167, 167);
}
.chous .row .box .our h5{
    font-size: 1rem;
    color: #000;
    margin: 1rem 0;
}
.chous .row .box .our .our-content{
    margin: 2rem 0;
}
.services .row{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(30%,1fr));
    gap: 1.5rem;
    margin: 9rem 0; 
    
}
.services .row .box .images{
    width: 100%;
}
.services .row .box .images img{
    width: 100%;
    object-fit: cover;
}
.services .row .box .content{
    background: #F8F9FA;
    text-align: center;
    padding: 1rem 1.5rem;
    
}
.services .row .box .content h2{
    font-size: 1.4rem;
}
.services .row .box .content p{
    font-size: 1rem;
    color: rgb(167, 167, 167);
    padding: 1rem 0.5rem;
}
.services .row .box .content a{
    color: var(--th-color);
    font-size: 1rem;
}

.services .row .box:hover .content{
    background: var(--th-color);
}
.services .row .box:hover .content h2,
.services .row .box:hover .content p,
.services .row .box:hover .content a{
    color: var(--min-color);
} 
.contact{
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.7)),
        url(../img/carousel-2.jpg) no-repeat;
    min-height: 30rem;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact .row{
    padding: 0 4%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    
}

.contact .row .heading .content h5,
.contact .row .heading .content h1{

    color: var(--min-color);
} 
.contact .row .box p{
    color: var(--min-color);
    font-size: 1.2rem;
    margin: 2rem 0;
}
.contact .row form input,textarea{
    background: #182333;
    padding: 0.7rem;
    margin: 1rem;
    height: 3rem; width: 45%;
    margin: 0.7rem 0;
    color: #eee;
    font-size: 1rem;
}
.contact .row form input:hover,
.contact .row form textarea:hover{
    box-shadow: 0rem 0.2rem 0.2rem var(--th-color);
}
.contact .row form textarea{
    width: 90%;
    height: 8.5rem;
}
.contact .row form input[type="submit"]{
    width: 90%;
    height: 3rem;
    background: var(--th-color);
}
.contact .row form input[type="submit"]:hover{
    background: none;
}
.our-team .row{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(30%,1fr));
    gap: 1.5rem;
    margin: 9rem 0; 
}
.our-team .row .images{
    position: relative;
}
.our-team .row .images img{
    width: 100%;
    object-fit: cover;
    
}
.our-team .row .images .content{
    position: absolute;
    top: 60%;
    left: 0;
    background: #F8F9FA;
    width: 70%;
    padding: 0.8rem;
}
.our-team .row .images .content h4{
    font-size: 1.3rem;
    padding: 0 1rem;
}
.our-team .row .images .content span{
    font-size: 1.2rem;
    color: rgb(167, 167, 167);
    padding: 1rem;
}
.our-team .row .images:hover .content{
    width: 99%;
}
.footer{
    background: #182333;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(20%,1fr));
    gap: 1rem;
    text-align: center;
    padding: 4rem;
}
.footer h3{
    font-size: 1.5rem;
    margin: 1rem 0;
    color: var(--min-color);
}
.footer h3 a i{
    color: var(--th-color);
    font-size: 1.5rem;

}
.footer p{
    font-size: 1rem;
    margin: 1rem 0;
    color: rgb(167, 167, 167);
}
.footer i{
    font-size: 1rem;
    margin: 1rem 0.5rem;
    color: var(--th-color);
    border: 00.1rem solid var(--th-color);
    padding: 0.8rem;
}
.footer i:hover{
    background: var(--th-color);
    color: var(--min-color);
}
.footer a:hover{
    color: var(--th-color);
}
.footer a{
    display: block;
    font-size: 1.2rem;
    margin: 0.7rem;
    color: rgb(167, 167, 167);
}






/* media query  */

@media(max-width:850px){
    html{
        font-size: 55%;
    }
    header .fa-bars{
        display: block;
    }
    header .navbar{
        position: fixed;
        /* */ top: 1000rem; left: 0; 
        text-align: center;
        background: rgba(10, 10, 9, 0.6);
        width: 100%;
    }
    header .navbar.active{
        top: 7.5rem;
    }
    header .navbar a{
        display: block;
        margin: 0.3rem 0;
        padding: 1rem;
        font-size: 2.6rem;
        color: var(--min-color);
    }
    header .navbar a:hover{
        background: var(--min-color);
    }
    .about .row,
    .chous .row{
        padding: 6rem 6%;
        grid-template-columns: 10fr;
    }
    .chous .row img{
        /* padding: 8rem 0; */
    }
    .about-2,
    .about .row .box .our,
    .contact .row{
        flex-flow: wrap;
    }
    .services .row,
    footer{
        grid-template-columns: repeat(auto-fit,minmax(40%,1fr));
    }
    footer{
        grid-template-columns: 4fr;
    }

}